@charset "UTF-8";

body {
	margin: 0;
	padding: 0;
	background-color: #fff;
}

#container {
	margin: 0 auto;
	padding: 0;
}

#header {
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 1165px;
}

#global-nav {
	margin: 0;
	padding: 0;
	height: 43px;
	background: url(../images/nav/bg.jpg) repeat-x;
}

#global-nav ul {
	margin: 0 auto;
	padding: 0;
	width: 1165px;
	list-style-type: none;
}

#content {
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 1165px;
}

#main-content {
	margin: 0;
	padding: 0;
	width: 850px;
	float: left;
}

#topix {
	margin: 0;
	padding: 0 0 0 0;
	float: left;
	width: 425px;
}

#topix2 {
	margin: 0;
	padding: 0 0 0 0;
	float: right;
	width: 424px;
}

#sidebar {
	margin: 0;
	padding: 0;
	width: 300px;
	float: right;
}

#content_side {
	margin: 0;
	padding: 0;
	background-color: #fff;
}

#footer {
	clear: both;
	margin: 0 auto;
	padding: 15px 0 0 0;
	background-color: #666666;
}


